/* NOTE that the menu / banner is 960px wide so anythuing 
   below that dimension will be at 960px ubtil the switch 
   to the mobile menu is rendered */





#ls-homepage .mobile-card-hide {
	display: block;
}

#ls-homepage .desktop-card-hide {
	display: none;
}


#ls-homepage #wrapper {
	width: unset;
	max-width: 1280px;
	margin: 0 auto;
/* 	padding-right: 35px; */
	letter-spacing: 0
}

@media screen and (max-width:414px) {
	#wrapper {
		text-align: left
	}
}

@media screen and (max-width:414px) {
	#wrapper h1,
	#wrapper h3 {
		letter-spacing: 1px
	}
}



/* for IE only */
#ls-homepage .strategy-slot-text p {
  max-width: 257px;
}
#ls-homepage .home-flex-this {
/*   max-width: 620px; */
}

#ls-homepage .heavyLink,
#ls-homepage .more-videos-link {
  text-transform: uppercase; 
}


#ls-homepage .homeColumn--left {
	lmarin-left: 20px;
}

#ls-homepage .homeColumn--right {
	margin-right: 0 20px;
}

@media screen and (max-width:414px) {
	#ls-homepage .homeColumn--left {
		width: 100%;
		display: block;
		height: auto
	}
}

#ls-homepage .homeColumn--right {
	width: 366px;
}


#ls-homepage .homeColumn--bottom .blur--white {
  padding: 0;
}
	

#ls-homepage .card-side-text p {
	font-size: 16px;
	font-weight: 300;
	padding: 0;
	padding: 0 34px 0;
	text-align: left;
}

#ls-homepage .homeColumn--bottom p {
  text-align: left;
}

#ls-homepage .homeColumn--bottom {
	width: 30%;
/* 	margin: 15px auto; */
	padding-bottom: 20px;
	margin-bottom: 20px;
}

#ls-homepage .homeColumn--bottom h3,
#ls-homepage .homeColumn--bottom p {
	padding: 14px;
}

/* IPAD EXPERINCE */
@media screen and (max-width:801px) {
	#ls-homepage .homeColumn--right {
		width: none
	}
	
	#ls-homepage .side-by-side-card {
	   width: 750px;
	}
	#ls-homepage .side-by-side-card h3 {
        padding: 20px 34px 0 34px;
    }
    #ls-homepage .card-side-text p {
        margin-bottom: 34px;
    }
    a.cta-link {
        width: 280px;
        background-position-x: 284px;
    }
    #ls-homepage .homeColumn--bottom {
        width: 350px; /* back to big gus, but now wrap */
    }
    
/*     #ls-homepage .side-by-side-card { */
/*         width: 700px; */
/*     } */
}


#ls-homepage .strategy-slot {
  display: flex;
  flex-direction: column;
}

#ls-homepage .side-by-side-card h3 {
  padding: 30px 34px 0 34px
}

#ls-homepage .side-by-side-card {
  margin-bottom: 30px;
  width: 840px;
}

#ls-homepage .card-side-text {
  padding: 0;
  background-color: #fff;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

#ls-homepage .card-side-img img {
  width: 420px;
}

#ls-homepage .card-top-row {
  margin-bottom: 0;
  padding: 0;
  display: flex;
  flex-direction: row;
}

#ls-homepage .strategy-slot-text a {
  color: #000000;
  font-weight: 500;
}

/* #ls-homepage .strategy-slot img { */
/*   opacity: 0.89; */
/* } */

#ls-homepage .card-side-footer a {
  font-weight: 600;
  color: #215c9c;
}

#ls-homepage .home-bottom-row {
  display: flex;
  flex-direction: row;
  padding: 20px;
  justify-content: space-between;
  margin: 20px;
  background-color: #f5f5f5;
}

#ls-homepage .cta-container {
  margin: 0;
  padding: 0;
}

#ls-homepage .cta-container-buttons .cta-link, 
#ls-homepage .home-flex-this .cta-link {
  margin-right: 16px;
  margin-bottom: 16px;
}

#ls-homepage .cta-container-buttons {
  margin: 0;
  padding: 0;
}

/* #ls-homepage .home-flex-this .cta-link { */
/*   margin: 0 0 16px 16px; */
/* } */

#ls-homepage .homecolumn-right {
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  height: auto;
}

#ls-homepage .home-flex-this {
  display: flex;
  flex-wrap: wrap;
}

#ls-homepage .investment-products {
/*   padding-left: 40px; */
  width: 740px;
}

/* #ls-homepage .investment-products h1 { */
/*     margin-left: 16px; */
/* } */

#ls-homepage .investment-products .investment-product-link {
  width: 200px;
  background-position-x: 220px;
  margin-right: 10px;
}

#ls-homepage  h1.bottomColumn {
  margin: 20px 25px;
}

#ls-homepage .home-videos {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  padding: 0 20px;
  justify-content: space-between;
/*   margin-left: 10px; */
/*   margin-right: 10px */
}

/* old bar across */
#ls-homepage .more-videos-link {
/*   display: block; */
/*   text-align: right; */
/*   padding: 10px 20px; */
/*   margin: 10px 20px 42px; */
/*   background-color: #1a497c; */
/*   color: #fff !important;  */
}

/* new no bar across */
#ls-homepage .more-videos-link {
    background-color: var(--navy) !important;
    float: right;
    margin: 20px;
}

#ls-homepage .card-more-footer.card-more-footer-cta img {
  width: 0;
}

@media screen and (max-width: 767px) {
    #ls-homepage .cta-container, 
    #ls-homepage .investment-products,
    #ls-homepage .home-bottom-row,
    #ls-homepage .card-top-row,
    #ls-homepage .home-videos,
    #ls-homepage .home-flex-this {
        flex-direction: column;
    }
    #ls-homepage .strategy-slot {
        margin-bottom: 20px;
    }
    #ls-homepage .strategy-slot p,
    #ls-homepage .strategy-slot a {
        text-decoration: none;
    }
    #ls-homepage .strategy-slot p {
        padding: 12px;
    }
    #ls-homepage .homeColumn--right {
	   margin: 0 auto;
    }
    #ls-homepage .home-bottom-row {
        margin: 0px;
        background-color: #fff;
    }
    #ls-homepage .cta-container-buttons .cta-link {
        margin: 15px auto;
    }
    #ls-homepage .investment-products {
        padding: 0;
        background-color: #fff;
    }
    #ls-homepage .investment-products .investment-product-link {
        margin: 10px auto;
        background-position: 262px;
        width: 240px;
    }
    #ls-homepage .home-videos {
        width: 350px;
        margin: auto;
    }
    #ls-homepage .home-flex-this .cta-link {
        margin: 8px 0;
    }
    #ls-homepage .home-flex-this {
        max-width: revert;
    }    
    #ls-homepage .more-videos-link {
            float: none;
            margin: auto;    
            margin-bottom: 42px;  
    }
}




#ls-homepage .articleColumn--left,
#ls-homepage .articleColumn--right {
	display: inline-block;
	float: left
}

@media screen and (max-width:414px) {
	#ls-homepage .articleColumn--left,
	#ls-homepage .articleColumn--right {
		width: 350px;
		display: block;
		float: none;
		margin: auto
	}
}

#ls-homepage .articleColumn--right {
	width: 45%
}

@media screen and (max-width:414px) {
	#ls-homepage .articleColumn--right {
		width: 350px
	}
}

#ls-homepage .container--bottom {
/* 	text-align: center; */
/* 	width: 1000px; */
	margin: 0 auto;
}

@media screen and (max-width:801px) {
	#ls-homepage .container--bottom {
		width: 100%
	}
	
	#ls-homepage .side-by-side-card {
	    width: 700px;
	}
}

#ls-homepage .container--bottom h1 {
/* 	text-align: justify */
}




.webcast-overlay {
	opacity: .8;
	position: absolute;
	display: -webkit-box;
	z-index: 1;
	top: 70px;
	left: 144px;
	width: 50px;
	height: 50px;
	background: url(img/play_button.svg) no-repeat scroll 50%/50px 50px
}

.homeColumn--bottom .webcast-overlay {
	top: 60px;
	left: 137px
}

.articleColumn--left:hover .webcast-overlay,
.campaign-webinar:hover .webcast-overlay,
.homeColumn--bottom:hover .webcast-overlay {
	opacity: 1
}

.home-container {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-flow: row wrap;
	flex-flow: row wrap;
	justify-content: space-between;
	margin: 0 20px;
}





	#section_header_cookie {
	display: inline-block;
    vertical-align: middle;
    background: #0b3b6d;
    padding: 0;
    transition: all 1s ease;
    box-shadow: 1px 2px 5px 3px #344e63;
    margin-bottom: .875em;
    margin-top: 0px;
   position:relative;
   z-index:999;
	}
	#section_header_cookie h3{
		color: #fff;
		font-size:14px;
		font-weight: 700;
		-webkit-margin-before:.5em;
		-webkit-margin-after:0em;
	}
	#section_header_cookie p{
		margin: 0 .25em;
		color: #fff;
	}
	#section_header_cookie a{
		color: #a2c8ee; 
	}
 	#section_header_cookie.hideCookie {
		height:0px;
		display:none;
	}
	#section_header_cookie button {
		display: block;
		margin: .5em auto;
		padding: .25em 1em;
		background-color: #a6c5e4;
		border-radius: 8px;
		border-radius: 8px;
		border-bottom: 2px solid #5681a8;
		color: #003e7e;
		font-weight: 700;
		font-family: Garamond,serif;
		font-size: 15px;
		cursor: pointer;
	}
	
	
	
.hero-container {
  position: relative;
  width:100%;
  overflow:hidden;
}
.hero-overlay {
  display: none; /* Not needed right now */
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: " + @If(heroBGColor = ""; "transparent"; heroBGColor) + ";
    opacity: " + @Text(@Integer(heroBGOpacity)/100) + ";
    top: 0px;
}
.hero-message {
  position: absolute;
  bottom: 10%;
  text-align: center;
  background-color: transparent;
  opacity: 1;
  width: 100%;
}
.hero-btn {
  border: 4px solid white;
  background-color: transparent;
  color: white;
  padding: 14px 28px;
  font-size: 23px;
  cursor: pointer;
}
a.hero-btn, a.hero-btn:visited {
color: white;
}


.hero-banner-img {
	width: 100%;
	margin: 0;
	margin-bottom: -5px;
	padding: 0;
}

.hero-banner-img-mobile {
	margin:0;
	margin-bottom:-10px;
	padding:0;
	width:100%
}

.hero-text {
  font-size: 30pt;
  font-family: Wremna;
  color: #fff;
  margin: 0;
  padding: 0;
  font-weight: bold;
  text-transform: capitalize;
  letter-spacing: 1.5px;
}

/* #ls-homepage .swiper { */
/* 	width: 100%; */
/* 	max-width: 960px; */
/* } */


#ls-homepage .vertical-card-content {
  padding: 12px;
}


@media screen and (max-width:414px) {
  .hero-message {
    bottom: -4px;
  }
  .hero-text {
    font-size: 15pt;
    letter-spacing: 0
  }
  #ls-homepage .investment-products h1 {
    margin-left: 0;
  }
}



    /* CARDS */
    
    
/* Written for 1280 for now so undo leyout when smaller than that */
@media screen and (max-width: 1279px) {
	#ls-homepage .more-videos-link {
        float: none;
    }    
    #ls-homepage .investment-products {
        width: fit-content; /* had it at 760 but noticed it was originaly smaller when screen is wider */
    }
    
    #ls-homepage .home-bottom-row {
/*         flex-direction: column; */
        justify-content: center;
    }
   #ls-homepage .investment-products h1,
   #ls-homepage .home-flex-this. {
       margin-left: 0;
/*        width: 745px; */
   }
   #ls-homepage .home-flex-this .cta-link {
       margin: 0 8px 16px 0;
   }
    /* Start shrinking the top elements */
    #ls-homepage .side-by-side-card {
        width: 100%;
    }
    #ls-homepage .homeColumn--left {
        width: 64%;
    }
    #ls-homepage .homeColumn--right {
        width: 33%;
    }
    #ls-homepage .card-side-img img {
        width: 376px;
    }
    #ls-homepage .side-by-side-card h3 {
        padding: 22px 0 0 24px;
    }
    #ls-homepage .card-side-text p {
        padding: 0 24px 0;
    }
    #ls-homepage .vertical-card .card-content {
        padding: 22px 24px;
    }
    #ls-homepage .strategy-slot-text p {
        margin: 0;
        padding: 0;
    }
    a.cta-link {
        width: 250px;
        background-position-x: 252px;
    }
    #ls-homepage .home-flex-this {
/*         margin-left: 16px; */
    }
}

@media screen and (max-width: 985px) {
	#ls-homepage .mobile-card-hide {
		display: none;
	}
	#ls-homepage .desktop-card-hide {
		display: block;
	}
	
	#ls-homepage .side-by-side-card,
    #ls-homepage .homeColumn--right,
    #ls-homepage .strategy-slot img,
    #ls-homepage .card-side-img img {
            width: 350px;
    }

    #ls-homepage .side-by-side-card {
        margin: auto;
        margin-bottom: 32px;
    }
    #ls-homepage .card-side-text h3 {
        padding: 20px;
    }
/*     #ls-homepage .card-side-text { */
/*         padding-bottom: 46px; */
/*     } */
    #ls-homepage .card-side-text p {
/*         width: 100%; */
    }
    #ls-homepage .card-top-row {
        flex-direction: column;
    }
    #ls-homepage .homeColumn--left,
    #ls-homepage .homeColumn--right {
        width: 45%;
    }
	#ls-homepage .strategy-slot img,
	#ls-homepage .card-side-img img,
	#ls-homepage .side-by-side-card {
	    width: 100%
	}
}

    
 @media screen and (max-width: 767px) {
     #ls-homepage .investment-products {
        width: uset;
    }
    
    #ls-homepage .cta-container, 
    #ls-homepage .investment-products {
        flex-direction: column;
    }
    #ls-homepage .card-top-row {
        flex-direction: column;
    }
        #ls-homepage .investment-products h1 {
        margin-left: 0;
    }
    #ls-homepage .home-flex-this .cta-link {
            margin: 8px auto;
    }
    
    #ls-homepage .investment-products {
        width: 100%;
    }
    #ls-homepage .homeColumn--bottom {
        width: 100%; /* outer contaner is set to 350 px at this point */
    }
    #ls-homepage .investment-products h1,
    #ls-homepage .home-flex-this {
        margin-left: 0;
    }

    
    
}

@media screen and (max-width: 414px) {
	#ls-homepage .homeColumn--bottom {
	    width: 100%;
	}
	#ls-homepage .homeColumn--left, #ls-homepage .homeColumn--right {
        width: 350px;
        margin: auto;
    }
}